/* eslint-disable react/prop-types */
import React from 'react';

import { Paper } from '@/mui/components';

import styles from './FormContent.module.scss';

function FormContent(props) {
  return (
    <Paper {...props} elevation={2} className={styles.Content}>
      {props.children}
    </Paper>
  );
}

export default FormContent;
